* { margin:0; padding:0;}
body { background:#000000; font-size:100%; line-height:1em; font-family:tahoma; color:#7a7a7a; text-align:center;}


/*in_line*/
.col-1 input, .col-1 select, .col-3 input, .col-3 select { vertical-align:middle; font-family:Tahoma; color:#d3c0bb; padding-left:4px; background:none; border:1px solid #dc8b50; text-transform:uppercase; font-size:1em;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
a:hover{text-decoration:none;}
.column { float:left;}
.clear, .col-list, .row-box, .content, p, .row1-box { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:105px;}

.site-center {margin:0 auto; width:984px; text-align:left;}
.col-1, .col-2, .col-3, .row-box-1, .row-box-2, .row1-box-1, .row1-box-2{ float:left;}

/*header*/
.flash{ height:196px; background:url(images/logo.jpg) 0 40px no-repeat;} 
.flas-1{height:410px;}

/*footer*/
.footer{ background:url(images/footer.jpg) 0 0 no-repeat; height:91px; text-align:center; line-height:6em; color:#c4aca4; font-size:0.687em;}
.footer a{ color:#c4aca4; text-decoration:none;}
.footer a:hover{ text-decoration:underline;}

/*content*/
.content{ font-size:0.8em; line-height:1.5em;}
.box-1{ background:url(images/box-1.jpg) 0 0 repeat-y; width:181px; height:350px; margin-left:40px;}
.box-2{ background:url(images/box-2.jpg) 0 0 no-repeat; width:181px; height:280px; margin-left:11px;}
.box-3{ background:url(images/box-3.jpg) 0 0 repeat-y; width:181px; height:254px; margin-left:11px; margin-top:7px;}



.content .title{ display:block;}
.content .img-left{ float:left; margin:0 2px 0 0;}
.indent_col_center{ margin:16px 0 0 15px; width:490px;}
.text{ color:#b64f28;}
.indent-top-bot{ padding:15px 0; display:block;}
.fright{ float:right;}
.indent-top{ margin-top:15px; display:block;}
.br{ display:block;}
.st_line p{ padding:4px 0;}
.st_line p img{ vertical-align:middle; margin-left:5px;}
.extra-table td{ color:#f7cdae; height:16px;}
.extra-table td a{ color:#f7cdae; text-decoration:none;}
.extra-table td a:hover{ color:#e8ab55;}
.extra-table .colum-1{ width:70px;}
.extra-table .colum-2{ width:48px;}
.extra-table .colum-3{ width:25px; text-align:right;}
.link_1{ color:#f7cdae;}
.text-1 dt{ color:#b64f28;}
.text-1 dd{ padding-bottom:15px;}
.link-2{ color:#959191;}
.link-4{ color:#dc8b50; text-decoration:underline;}
.link-5{ color:#dcbcb3 !important;}

.content .col-1{ width:231px; height:700px; background:url(images/bg-col-left.jpg) 0 0 no-repeat; color:#dc8b50;}
.content .col-1 input{ width:149px; margin-bottom:7px; height:19px;}
.content .col-1 h1{font-size:18px; background:url(images/bull_h1.png) 0 0 no-repeat; width:157px; height:36px;}
.content .col-1 h1 img{ margin-left:1px;}
.content .col-1 .indent-text{ padding:24px 0 0 15px;}
.content .col-1 .ind_text{ font-size:12px; padding:0 0 0 4px;}
.content .col-1 .link{ color:#dcbcb4;}
.content .col-1 .button{ margin:11px 0 0 4px;}
.content .col-1 .img_indent{ margin-left:45px; background:url(images/bull.gif) bottom left no-repeat; padding-bottom:21px; margin:36px 0 0 45px;}
.content .col-1 .img_indent img{ margin-bottom:6px; display:block;}
.content .col-1 .title{ margin-bottom:1px !important;}
/**/
.content .col-2{ width:518px; height:700px; background:#FFF; color:#333333;}
.content .col-2 h1{font-size:18px; background:url(images/col-2-h1.gif) 0 0 repeat-x;}
.content .col-2 h1 span{ display:block; background:url(images/col-2-h1-border.gif) 0 0 no-repeat;}
.content .col-2 h1 span span{ display:block; background:url(images/col-2-h1-border.gif) top right no-repeat; height:43px;}

.content .col-2 .st_1{ background:url(images/col-2-h1a.gif) 0 0 repeat-x;}
.content .col-2 .st_1 span{ display:block; background:url(images/col-2-h1-bordera.gif) 0 0 no-repeat;}
.content .col-2 .st_1 span span{ display:block; background:url(images/col-2-h1-bordera.gif) top right no-repeat; height:23px;}

.content .col-2 h1 img{ margin:15px 0 0 22px;}
.content .col-2 .indent_text{ font-sixe:12px; padding:17px 17px 27px 19px;}
.content .col-2 li a{ background:url(images/list_marker.gif) center left no-repeat; padding:0 0 0 17px; color:#959191; line-height:1.75em;}
.box-img .row-box-1{ width:50px;}
.box-img .row-box-2{ width:97px; padding-top:60px;}
.box-img .row-box-2 del{ color:#959191; margin-right:13px;}
.box-img .row-box-2 img{ margin:28px 0 0 7px;}
.box-img .row-box-1 .indent-right{ padding-right:26px;}
.ind_img img{ margin:4px 0;}
/**/
.content .col-3{ width:235px; height:700px; background:url(images/bg-col-right.jpg) 0 0 no-repeat; color:#dc8b50;}
.content .col-3 h1{font-size:18px; background:url(images/bull_h1.png) 0 0 no-repeat; width:157px; height:36px;}
.content .col-3 .indent-text{ padding:5px 0 0 5px;}
.content .col-3 li a{ background:url(images/list_marker1.gif) center left no-repeat; padding:0 0 0 17px; color:#f7cdae; line-height:2.5em;}
.content .col-3 .ind_text{ font-size:12px; padding:0 2px 0 2px; color:#f7cdae;}
.content .col-3 .form-1{ width:49px;}
.content .col-3 .form-2{ border:0 !important; vertical-align:middle; margin:0 3px;}
.content .col-3 .form-3{ width:153px;}
.st-form input, .st-form select, .st-form textarea{ font-family:tahoma; font-size:1em; color:#959191; border:1px solid #d4d0c8; padding-left:4px;}
/*================== index-2.html ==================*/

#page3 .content .col-2 .row-box-1{ width:170px;}
#page3 .content .col-2 .row-box-2{ width:272px;}
#page3 .content .col-2 .row1-box-1{ width:81px; text-align:right;}
#page3 .content .col-2 .row1-box-2{ width:187px; padding-left:4px;}
#page3 .form-main input{ width:179px; height:18px;}
#page3 .form-main textarea{ width:179px; height:101px; margin-bottom:15px;}
#page3 .extra-1{ width:64px;}
#page3 .extra-2{ width:51px; margin:0 5px;}
#page3 .extra-3{ width:52px;}
#page3 .extra-4{ width:74px;}
#page3 .indent-form{ height:27px;}
#page3 .form-link{ margin-left:120px; margin-right:11px;}


/*================== index-4.html ==================*/
#page5 .form-main input{ height:18px; width:172px;}
#page5 .form-main textarea{ overflow:auto; display:block; height:46px; width:260px; margin-bottom:8px;}
#page5 .form-main .form-link{ margin-left:0px; margin-right:0px;}
#page5 .form-main .row-box-1{ width:183px;}
#page5 .form-main .row-box-2{ width:267px;}
#page5 .form-main .indent-form{ height:28px;}
#page5 .form-main .form-link{ margin-left:160px; margin-right:16px;}
#page5 .content .col-2{ width:518px; height:1100px; background:#FFF; color:#333333;}

#page9 .content .col-2{ width:518px; height:1500px; background:#FFF; color:#333333;}
#page1 .content .col-2{ width:518px; height:700px; background-image: url(images/index-bg.jpg); color:#333333;}

